Trying to get my friends Wii to run backups

Discussion in 'Wii - Hacking' started by sKeEt, Jun 6, 2010.

Jun 6, 2010
  1. sKeEt
    OP

    Member sKeEt GBAtemp Regular

    Joined:
    Mar 14, 2009
    Messages:
    263
    Country:
    United States
    My friends Wii isn't really new. It's about 2 years old. And I've hacked my brothers Wii easily installing DVDX and his was newer than my friends

    Every time I try to install DVDX or through the Hackmii installer I get an error usually -2011.

    I don't know what else to do. Maybe it just won't work.
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    What system menu are you on ? Update to 4.2 and use the stickyd guide.
     
  3. elmariachi

    Member elmariachi GBAtemp Regular

    Joined:
    Dec 6, 2009
    Messages:
    290
    Location:
    Amsterdam
    Country:
    Netherlands
    maybe it's an LU serial Wii ?
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    DVDX is not backup related, new Wiis won't DVD-Rs and -2011 usually means trucha bug missing.

    Don't install DVDX if you want backups
    Check if your Wii is old enough to play backups
    Get an updated hackmii installer, the new one shouldn't return this error number
     
  5. linkinworm

    Member linkinworm GBAtemp Maniac

    Joined:
    May 30, 2008
    Messages:
    1,326
    Location:
    Birmingham (England)
    Country:
    United Kingdom
    it means he isnt buying his games, hes a dirty pirate
     

Share This Page